<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>page-size-jis-b5-landscape</title>
	<style>
		@page {
			size: JIS-B5 landscape;
			background: lightblue;
		}
	</style>
</head>
<body>
<p>JIS-B5 Landscape (257mm x 182mm)</p>
</body>
</html>
